body { 
	text-align:center;
	font-family:arial;
}

#logo {
 position:relative;
 top:5px;
 left:0px;
  border: 0px solid #CCC;
  background-color: none;
  padding: .5em;
}

#name {
 position:relative;
 top:30px;
 left:0px;
  border: 0px solid #CCC;
  background-color: none;
  padding: .5em;
  font-size:45pt;
  color: #946300;
}
#titu {
 position:relative;
 top:30px;
 left:0px;
  border: 0px solid #CCC;
  background-color: none;
  padding: .5em;
  font-size:20pt;
  color: #946300;
}

#dir{
overflow:hidden;
height:  100px; 
}

#dir1{
float:right;
padding:10px;
width:300px;
margin:40px;
}

#dir2{
float:left;
padding:10px;
width:300px;
margin:40px;
}

#mail {
 position:relative;
 top:30px;
 left:0px;
  border: 0px solid #CCC;
  background-color: none;
  padding: .5em;
  font-size:14pt;
 }

/*
#dir{ 
    width: 800px; 
    height:  800px; 
    margin: 0 auto; 
    position: absolute; 
    background-color: #f0f0f0; 
} 

#dir1{ 
    width: 200px; 
    height: 100px; 
    float:left; 
    background-color: orange; 
} 

#dir2{ 
    width: 200px; 
    height: 100px; 
    margin: auto; 
    float:right; 
    background-color: blue; 
} 
*/
